Skip to main content
GET
/
api
/
v1
/
audit
/
{id}
get entity by id
curl --request GET \
  --url https://api.example.com/api/v1/audit/{id} \
  --header 'Authorization: Bearer <token>'
{
  "contractId": 123,
  "cerAuditorId": 123,
  "auditStatus": "RELEVANT",
  "auditedAt": 123,
  "expiredAt": 123,
  "id": 1,
  "createdAt": 123,
  "updatedAt": 123,
  "status": "ACTIVE"
}

Documentation Index

Fetch the complete documentation index at: https://docs.extractor.live/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Authentication

Path Parameters

id
integer<int64>
required

Response

200 - application/json

OK

contractId
integer<int64>
required

Contract Audit contract id

cerAuditorId
integer<int64>
required

Contract Audit auditor id from CER associated with the audit

auditStatus
enum<string>
required

Contract Audit status of the audit

Available options:
RELEVANT,
NOT_RELEVANT
auditedAt
integer<int64>
required

Contract Audit date time

expiredAt
integer<int64>
required

Contract Audit expiration date time

id
integer<int64>

Unique identifier of the entity

Example:

1

createdAt
integer<int64>

Time when entity was created

updatedAt
integer<int64>

Time when entity was updated

status
enum<string>

Status of the entity. Default: 'ACTIVE'

Available options:
ACTIVE,
DISABLED,
DELETED